uuid: c7ff8523-e84a-4266-b78a-7299e5c711a9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.contact.body
    - field.field.node.contact.field_address
    - field.field.node.contact.field_contact_division
    - field.field.node.contact.field_contact_email
    - field.field.node.contact.field_contact_name
    - node.type.contact
  module:
    - address
    - name
    - path
    - text
id: node.contact.default
targetEntityType: node
bundle: contact
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_address:
    type: address_default
    weight: 122
    region: content
    settings: {  }
    third_party_settings: {  }
  field_contact_division:
    type: entity_reference_autocomplete
    weight: 125
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_contact_email:
    type: email_default
    weight: 123
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_contact_name:
    type: name_default
    weight: 124
    region: content
    settings:
      override_field_settings: false
      labels:
        title: Title
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
